.main-section {
    text-align: left;
    align-items: center;
    height: auto;
}

.main-section-2 {
    text-align: left;
    align-items: center;
    height: auto;
    margin-top: 80px;
}

.main-title-text {
    margin-bottom: 24px;
    color: #1D46B5;
    /*font-size: x-large;*/
    font-size: 2.5rem;
    font-weight: bold;
}

.main-sub-title {
    margin-bottom: 24px;
    font-size: 2.5rem;
}

.main-sub-text {
    margin-bottom: 80px;
    font-size: 2rem;
    line-height: 1.5;
}

/* intro CSS */

.intro-content-img {
    margin: 20px auto;
    width: 100%;
}

.intro-content-table {
    width: 100%;
    border-collapse: collapse;
    border-top: 2px solid #1D46B5;
    margin-bottom: 50px;
    font-size: 1.5rem;
}
.intro-content-table tr{
    
    border-bottom: 1px solid #D3D4D4;
}

.intro-content-table td {
    text-align: left;
    padding: 24px 0 24px 30px;
    line-height: 2;
}
.intro-content-table tr td:nth-child(1){
    background-color: #F2F2F2;
    color: #1D46B5;
    text-align: center;
    font-weight: bold;
    width: 220px;
    padding: 0;
}

.intro-content-table tr td:nth-child(2){
    border-right: 1px solid #D3D4D4;
}

.main-btn-container {
    display: flex;
    justify-content: center;
}

/* inst CSS */
.inst-1-content-container {
    background-color: #E8E8EB;
    width: 100%;
    height: 700px;
    padding: 78px 0 23px 50px;
    display: flex;
}

.inst-1-content-right {
    padding-top: 45px;
}
.inst-1-content-img-1 {
    height:100%;
    margin-right: 50px;
}
.inst-1-content-text {
    margin-top: 30px;
    font-size: large;
    line-height: 1.5;
}

/* info CSS */
.info-section-1 {
    text-align: left;
}

.info-section-2 {
    margin-top: 70px;
    text-align: left;
}

.info-top-container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.info-top-container img {
    height: 129px;
}

.info-content-container {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 30px;
    gap: 20px;
    flex-wrap: wrap;
}

.info-content-item {
    width: 340px;
    height: 640px;
    border-top: 1px solid #1D46B5;
    position: relative;
    margin-bottom: 100px;
}


.info-content-item-img {
    height: 100%;
    display: flex;
    justify-content: center;
}
.info-content-item-img img{
    margin: 40px auto;
    height: 100%;
    border-radius: 5%;
}

.info-content-step {
    position: absolute;
    width: 100px;
    top: -15px;
    left: 50%;
    background-color: white;
    text-align: center;
    transform: translate(-50%, 0%);
    color: #1D46B5;
    font-size: large;
    font-weight: bold;
}

#main-popup {
    width: 100%;
    height: 100vh;
    background-color: #f2f2f2;
    display: flex;
    align-items: center;
}
.popup-notice-title {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.popup-notice-title h3 {
    margin: 10px;
}
#main-popup video {
    width: 100%;
    height: auto;
}
.popup-footer {
    display: flex;
    justify-content: flex-end;
    margin: 0 20px;
}
.popup-footer a {
    margin: 10px;
    text-decoration: none;
    padding: 5px;
}
.popup-footer a:visited {
    color: #000000;
}
.popup-footer a:hover {
    font-weight: bold;
    color: #0e3baa;
}
.popup-footer button {
    font-size: 14px;
    padding: 5px 10px;
    margin-left: 20px;
    cursor: pointer;
}